# Omeka-S

Docker container for Omeka-S in Kubernetes.

/var/www/html/themes
/var/www/html/modules
/var/www/html/files
/var/www/html/config/local.config.php
/var/www/html/config/database.ini

https://github.com/biblibre/omeka-s-module-CAS
